<?
include_once ($_SERVER[DOCUMENT_ROOT] . "/common/conf/config.inc.php");
include ($_SERVER[DOCUMENT_ROOT] . "/module/member/member.lib.php");
//DB¿¬°á
$dblink = SetConn($_conf_db["main_db"]);

$etc_1 = mysql_real_escape_string($_REQUEST[cmp1])."-".mysql_real_escape_string($_REQUEST[cmp2])."-".mysql_real_escape_string($_REQUEST[cmp3]);
$arrList = getUserFindCompanyNumber($etc_1);

//DBÇØÁ¦
SetDisConn($dblink);

if($arrList["total"] > 0){
	echo "1";
}else{
	echo "0";
}
?>